@charset "shift_jis";

/*・ｽg・ｽb・ｽv・ｽy・ｽ[・ｽW*/

/*・ｽ^・ｽO*/
body {
	background-image: url(../img/top_img/top_back_1.jpg);
}

#gl_header{
	height:543px;
}
#gl_header_logo_1{
	top: 36px;
}
#gl_header_parts_1{
	top: 5px;
	color: #333;
}
#gl_header_parts_2{
	position: absolute;
	top: 15px;
	left: 675px;
}


/*・ｽi・ｽr・ｽQ・ｽ[・ｽV・ｽ・ｽ・ｽ・ｽ*/
#gl_navi {

	top: 485px;	
}


.gl_backbox_1{
	border:none;
}


.gl_main{
	padding: 30px 0px 0px 0px;
}



#top_box_1{
	float: left;
	width: 572px;
    margin-bottom: 50px;
}

#top_box_2{
	float: right;
	width: 312px;
	background-color: #efeae1;
	border:#bbb5ac 1px solid;
	padding: 25px 25px 25px 25px;
}

.fb_btn{
	float:right;
	margin-top:15px;
    clear: right;
}




.gl_margin_1{
	padding: 0px 0px 15px 0px;
}


#feed ul {
	text-align: left;
}

#feed li {
	padding: 0px 0px 0px 0px;
	margin: 24px 0px 0px 0px;
	list-style-type: none;
	text-align: left;
	font-size: 12px;
	line-height: 1.3;
	
}

#feed li a {
	margin-left: 20px;
}

/*20190219・ｽ・ｽ・ｽ・ｽC・ｽ・ｽ*/

/**・ｽ@2・ｽJ・ｽ・ｽ・ｽ・ｽ・ｽﾌ・ｿｽ・ｽC・ｽA・ｽE・ｽg・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ********************************************************************/
.column_2nd{
	width: 100%;
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
}
.column_2nd .column2nd_inner{
	width: 49%;
}
@media screen and (max-width:767px) {
.column_2nd .column2nd_inner{
	width: 100%;
	margin-bottom: 20px;
}
.column_2nd .column2nd_inner:last-child{
	margin-bottom: 0;
}
}
/**2・ｽJ・ｽ・ｽ・ｽ・ｽ・ｽﾌ・ｿｽ・ｽC・ｽA・ｽE・ｽg・ｽ・ｽ・ｽ・ｽ・ｽﾜゑｿｽ********************************************************************/


.greeting{
    border: 1px solid #999;
    border-radius: 3px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.greeting h2{
    background: #fff799;
    line-height: 1.0;
    padding: 10px 0 10px 46px;
    border-bottom: 2px solid #f4e321;
    border-radius: 3px 3px 0 0;
    font-size: 19px;
    font-weight: bold;
    position: relative;
    box-sizing: border-box;
    font-family: "Verdana", "・ｽq・ｽ・ｽ・ｽM・ｽm・ｽp・ｽS Pro W6", "・ｽl・ｽr ・ｽo・ｽS・ｽV・ｽb・ｽN", "MS PGothic", Osaka;
}
.greeting h2:before{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 13px;
    margin: auto;
    content: "";
    width: 25px;
    height: 25px;
    background: url('../img/top_img/renew/bg_title01.png') center center no-repeat;
    background-size: contain;
}
.greeting .txt{
    padding: 18px 28px;
    box-sizing: border-box;
    background: url('../img/top_img/renew/bg01.png') center right 10px no-repeat, #fff;
}
.greeting .txt p{
    font-size: 13px;
    font-weight: bold;
}
.service{
    margin-bottom: 30px;
}
.service h3{
    padding: 16px 16px 16px 32px;
    line-height: 1.0;
    box-sizing: border-box;
    font-size: 19px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 4px #331806;
    background: url('../img/top_img/renew/bg_title02.jpg') center left no-repeat, url('../img/top_img/renew/bg_title03.jpg') center right no-repeat, #42210b;
    background-size: contain;
    margin-bottom: 10px;
}
.service .column2nd_inner{
    border: 1px solid #999;
    padding: 10px 12px 16px;
    box-sizing: border-box;
    background: #fff;
}
.service .column2nd_inner img{
    width: 100%;
    height: auto;
    margin-bottom: 8px;
}
.service .column2nd_inner p{
    padding: 8px;
    box-sizing: border-box;
    font-size: 13px;
    margin-bottom: 0.5em;
}
.service .column2nd_inner .btn01{
    width: 100%;
    color: #fff;
    font-size: 15px;
    background: #8cc63e;
    border-radius: 3px;
    text-decoration: none;
    text-align: center;
    padding: 6px;
    box-sizing: border-box;
    display: block;
}
.service .column2nd_inner .btn01:hover{
    opacity: 0.9;
}

.reserve{
    margin-bottom: 25px;
}

.reserve h4{
    background: url('../img/top_img/renew/bg_title04.png') center left no-repeat, url('../img/top_img/renew/bg_title04.png') center right no-repeat, #ad282e;
    background-size: contain;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1.0;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    text-shadow: 0 0 2px #ad282e;
    border-radius: 3px 3px 0 0;
}
.reserve .column_2nd{
    background: #fff;
    padding: 20px;
    border: 1px solid #ad282e;
    border-radius: 0 0 3px 3px;
    box-sizing: border-box;
}
.reserve .column_2nd .column2nd_inner:first-child{
    width: 35%;
}
.reserve .column_2nd .column2nd_inner:nth-child(2){
    width: 62%;
}
.reserve .column_2nd .column2nd_inner .image01{
    width: 100%;
    height: auto;
}
.reserve .column_2nd p{
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1em;
}
.reserve .column_2nd .btn02{
    padding: 16px 10px;
    margin: 4px auto 0;
    background: #ad282e;
    border-radius: 6px;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
    color: #fff;
    font-size: 15px;
    text-align: center;
    display: block;
    text-decoration: none;
    line-height: 1.0;
    width: 38%;
}
.reserve .column_2nd .btn02:hover{
    opacity: 0.9;
}

.reserve .column_2nd .btn02 .icon01{
    padding-right: 0.5em;
}

.piyoka{
    margin-bottom: 25px;
}
.piyoka p{
    font-size: 13px;
    font-weight: bold;
}
.piyoka img{
    width: 100%;
    height: auto;
}
.piyoka img:hover{
    opacity: 0.8;
}

.fb_btn{
    width: 364px;
}

.pre_footer .shop_info{
    margin-bottom: 20px;
}
.pre_footer iframe{
    border: 1px solid #999;
}
@media all and (min-width: 0) and (max-width: 767px) {
.reserve .column_2nd .column2nd_inner:first-child{
    width: 100%;
    text-align: center;
}
.reserve .column_2nd .column2nd_inner:nth-child(2){
    width: 100%;
}
    
.fb_btn{
    width: 100%;
}
    
.pre_footer img{
    width: 100%;
    height: auto;
} 
}

@media all and (min-width: 0) and (max-width: 767px) {
	img {
		height: auto;
	}
	
	body {
		background: none;
	}
	
	#gl_header {
		background: url(../img/top_img/sp_top_back_1.jpg) repeat-x left top;
		background-size: auto 100%;
	}
	
	#gl_header_parts_2 {
		padding: 8px 5px 13px;
		position: static;
		text-align: center;
		background-color: #F4E321;
	}
	
	#gl_header_parts_2 img {
		width: 180px;
		height: auto;
	}
	
	.gl_main {
		padding: 0;
	}
	
	#top_box_1 {
		float: none;
		width: auto;
	}
	
	.gl_margin_1 {
		padding-bottom: 10px;
		text-align: center;
	}
	
	.gl_margin_1 img {
		max-width: 100%;
	}
	
	#top_box_2 {
		padding: 15px;
		float: none;
		width: auto;
	}
	
	#top_box_2 h3 img {
		width: 100%;
	}
	
	.fb_btn {
		margin-bottom: 10px;
		float: none;
		text-align: center;
	}
	
	p img {
		margin: 0 auto;
		display: block;
		max-width: 100%;
	}
	
	.gl_margin_1.topLink img,
	p.fb_btn img {
		max-width: 70%;
	}	
	
	#gl_header_parts_1 {
		background-color: #F4E321;
	}
	.reserve .column_2nd .column2nd_inner .image01{
    width: 60%;
}
    .reserve .column_2nd .btn02{
        width: 50%;
    }
    .reserve h4 {
     line-height: 1.5;   
    }
}

/*20190718 ・ｽ・ｽ・ｽ・ｽ・ｽﾇ会ｿｽ*/

.information {
	border: 1px solid #999;
    border-radius: 3px;
    box-sizing: border-box;
    margin-bottom: 30px;
    background: #fff;
}

.information h2 {
	text-align: center;
    background: #047e1c;
    line-height: 1.0;
    padding: 10px 0;
    border-bottom: 2px solid #043c0f;
    border-radius: 3px 3px 0 0;
    font-size: 19px;
    font-weight: bold;
    position: relative;
    box-sizing: border-box;
    color: #Fff;
}

.information .txt p {
	padding: 10px;
    font-size: 13px;
}

.information .txt.attention p {
	border: 2px solid #047e1c;
    border-radius: 5px;
    margin: 10px;
    font-size: 15px;
    font-weight: 600;
}

.information .txt.attention p span {
	color: #cc0000;
}

.fb_btn.gotobnr img {
	max-width: 100%;
	margin: 25px 0 40px;
}

/*  20220625  */
.coating {
    background: url('../img/top_img/coating_top_bg.png') bottom 10px right 10px/122px no-repeat, url('../img/top_img/coating_top_bg2.png') bottom -3px left -5px/122px no-repeat, #fff;
    margin-bottom: 30px;
    border: 5px solid #66d8d9;
    padding: 20px;
    text-align: center;
}
.coating .sp_only {
    display: none;
}
.coating_header {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}
.coating_header span{
    display: block;
    margin-bottom: 5px;
}
.coating_header .coating_title {
    font-size: 20px;
    color: #19898a;
    position: relative;
}
.coating_header .coating_title::before {
    content: '';
    background: #19898a;
    width: 350px;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: -7px;
    transform: translateX(-50%);
}
.coating a {
    display: block;
    text-decoration: none;
    background: #19898a;
    color: #fff;
    padding: 10px 20px 10px 10px;
    width: 122px;
    margin: 20px auto;
    font-size: 14px;
    position: relative;
}
.coating a:before,
.coating a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.coating a:before {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 50%;
}
.coating a::after {
    width: 3px;
    height: 3px;
    border-top: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(255, 255, 255);
    transform: rotate(45deg);
    right: 17px;
}
.coating .baloon {
    position: absolute;
    top: 50%;
    left: -70px;
    width: 80px;
    height: 80px;
    background: #ff4c07;
    border-radius: 40px;
    color: #fff;
    font-size: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
}
@media all and (min-width: 0) and (max-width: 767px) {
    .coating .sp_only {
        display: block;
    }
    .coating {
        background: url('../img/top_img/coating_top_bg.png') bottom -6px right -6px/100px no-repeat, #fff;
    }
    .coating_header .coating_title::before {
        width: 70vw;
    }
}
.piyokaset {
    background: #fff;
    padding: 20px 0;
    border: 2px solid #ff7b45;
    max-width: 360px;
}
.piyokaset a {
    display: block;
    text-align: center;
}
.piyokaset a:hover {
    opacity: 0.8;
}
.piyokaset p {
    padding: 10px 30px 0;
    line-height: 1.5;
    font-size: 14px;
}